src/packagesearch usr/bin
icons/back.png icons/forward.png icons/install-package.png icons/remove-package.png  icons/clear.png icons/packagesearch.png usr/share/pixmaps/packagesearch
icons/packagesearch.xpm icons/packagesearch.png usr/share/pixmaps
src/plugins/lib*so usr/lib/packagesearch
packagesearch.desktop usr/share/applications
translations/*.qm usr/share/packagesearch/translations
